/******************/
*{
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.controls{
margin-bottom:30px;
}

.controls div {
display:block;
margin-bottom:10px;
}

label{
  font-weight: 300;
  margin: 0 .4em 0 0;
}

button{
display:inline-block;
padding:0.4em 0.8em;
background:#666;
border:0;
color:#ddd;
border-radius:4px;
cursor:pointer;
margin:0 5px 5px;
}

button.active{
  background: #e0032c;
}

button:focus{
  outline: 0 none;
}

button + label{
  margin-left: 1em;
}

.mixiitContainer{
/*padding: 2% 2% 0;*/
text-align: justify;
font-size: 0.1px;
/*background:#fafafa;*/
-webkit-backface-visibility: hidden;
}

.:after{
content:'';
display:inline-block;
width:100%;
}

.mixiitContainer .mix,
.mixiitContainer .gap{
  display: inline-block;
  width: 49%;
}

.mixiitContainer .mix{
  text-align: left;
  background: #ccc;
  margin-bottom: 1.8em;
  display: none;
  color:#000;
}


.mixiitContainer .mix.category-5 {
  border-top: 4px solid aqua;
}

.mixiitContainer .mix:after{
  content: attr(data-myorder);
  color: white;
  font-size: 16px;
  display: none;
  vertical-align: top;
  padding: 4% 6%;
  font-weight: 700;
 
}

.mixiitContainer .mix:before{
  content: '';
  display: inline-block;
  padding-top: 50%;
}

@media all and (min-width: 420px){
  .mixiitContainer .mix,
  .mixiitContainer .gap{
    width: 32%;
  }
}

@media all and (min-width: 640px){
  .mixiitContainer .mix,
  .mixiitContainer .gap{
    width: 23.5%;
  }
}

.mixThumb{ width:100%;}
.mix p{ margin:0; padding:0.5em; display:none; }